a 
{
    color:#CD0823;
    text-decoration:none;
}

a:hover 
{
    text-decoration:underline;
}

img
{
	border:0px
}

#keyword
{
	width:940px;
	margin:0px auto;
	text-align:right;
	height:15px;
}

#keyword h1 
{
	font-size:9px;
	margin:0px;
	color:#FFFFFF;
}

h1
{
	font-size:25px;
	font-family:'Roboto', sans-serif;
}

h2
{
	font-size:20px;
	font-family:'Roboto', sans-serif;
}

ul.ul_arrow
{
	list-style-image:url(../gui/arrow.png);
}

ul.ul_arrow li
{
	margin-bottom:5px;
}

html
{
    margin:0px auto;
    font-family:"Arial","Verdana",sans-serif;
    background:url(../gui/body_bg.jpg) repeat-x #669ACC;
    font-size:20px;
    color:#000000;
    height: 100%;
    overflow:auto;
}

body
{
	margin:0px auto;
    height: 100%;
}

/****container******/
#container
{
	width:950px;
	margin:0px auto;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -107px; /* the bottom margin is the negative value of the footer's height */
	background:url(../gui/container_bg.jpg) repeat-y center;
/*	background-color:#363634; */
}

/****header******/
#header
{
	width:900px;
	margin:0px auto;
	height:81px;
	background:url(../gui/header_bg.jpg) no-repeat center #880000;
	position:relative;
}

#logo
{
	float:left;
	width:233px;
}

/*#nav
{
	width:420px;	
	float:right;
    color:#FFFFFF;
    text-align:right;
    padding-top:54px;
}

#nav a
{
	color:#FFFFFF;
    font-family:"Arial","Verdana",sans-serif;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}

#nav a:hover
{
	color:#F7D130;
}*/

/***banner_container***/

#banner_container_outer
{
	background:url(../gui/sss.jpg) repeat-y center;
}

#banner_container_0
{
	background:url(../gui/0.png) no-repeat;	/* FIX ME! */
}

#banner_container
{
	width:950px;
	float:left;
	background:url(../gui/xxx_bg.png) no-repeat bottom;	/* FIX ME! */
/*background-color:Blue;*/
	overflow:hidden;
}

#banner
{
	text-align:center;
	width:625px;
	margin:0px auto;
	margin-top:25px;
	margin-bottom:25px;
}

#banner img
{
	border:1px solid #002B3F;
}

#banner_content
{
	width:625px;
	margin:0px auto;
}

#banner_content li
{
}

/****content******/
#content_container
{
	width:900px;
	margin:0px auto;
	background:url(../gui/qq_bg.jpg) repeat-x;
}

#content
{
	width:725px;
	margin:0px auto;
	padding-top:15px;
	padding-bottom:15px;
}

#content_left
{
	width:300px;
	float:left;
}

#content_right
{
	width:315px;
	float:right;
}

div.column
{
	float:left;
	padding:0px;
}

#push
{
	height:107px;
}

/****footer***/
#footer_container
{
    background:url(../gui/footer_container_bg.jpg) repeat-x #212121;
    color:#BABABA;
    font-size:15px;
}

#footer_container a
{
	color:#BABABA;
}

#footer
{
	width:900px;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:15px;
}

#footer_left
{
	width:500px;
	float:left;
}

#footer_nav a
{
	padding-right:10px;
	padding-left:10px;
}

#copyright
{
	width:280px;
	float:left;
}

#olw_footer
{
	width:200px;
	float:right;
	text-align:right;
}

#copyright, 
#olw_footer,
#copyright a, 
#olw_footer a
{
	color:#767676;
}

#footer_right
{
	width:230px;
	float:right;
	text-align:right;
}
/***CMS****/
fieldset
{
	margin:0px;
	padding:2px;
}

/***Encoded Email***/
span.codedirection
{ 
	unicode-bidi:bidi-override; direction: rtl;
}

/***Contact Form***/
table.ContactForm
{
}

table.ContactForm tr td
{
	vertical-align:top;
}

/***frmQuickFind***/
#quick_quote_container
{
    background:#424242;
	padding:5px;
	height:215px;
	color:#FFFFFF;
}

#frmQuickFind
{
    margin:10px;
}

#quick_quote_left
{
	width:135px;
	float:left;
}

#quick_quote_left input
{
	width:120px;
}


#quick_quote_right
{
	width:147px;
	float:left;
}

#banner_right select,
#banner_right input,
#banner_right textarea
{
	width:100%;
    font-size:11px;
    padding-left:0px;
    margin-left:0px;
}

/***frmQuickQuote***/
#frmQuickQuote
{
	color:#000000;
	padding-top:10px;
	font-size:18px;
	font-family:'Roboto', sans-serif;
}

#frmQuickQuote h1
{
	color:#000000;
}

#frmQuickQuote input[type="text"],
#frmQuickQuote input[type="submit"],
#frmQuickQuote input[type="email"],
#frmQuickQuote select,
#frmQuickQuote textarea,
#div_contact input[type="text"],
#div_contact input[type="submit"],
#div_contact input[type="email"],
#div_contact textarea
{
	border-radius: 5px;
	border:1px solid #CDCDCD;
	font-size:18px;
	padding:5px;
	width:90%;
	margin-bottom:10px;
	font-family:'Roboto', sans-serif;
}

#frmQuickQuote select
{
	background:#a9a9a9;
}

#quick_quote_left
{
	float:left;
	width:50%;
}

#quick_quote_right
{
	float:right;
	width:50%;
}

#RecaptchaContact
{
	float:left;
	width:50%;
}

#quick_quote_left_button
{
	float:right;
	width:50%;
	font-family:'Roboto', sans-serif;
}

#QuickQuotesubmit
{
	font-size:22px;
	font-weight:900 !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	border:1px solid red;
	background:#FFFFFF;
	margin-top:5px;
}

#QuickQuotesubmit:hover
{
	background:#CDCDCD;
}

#home_youtube
{
	width:97%; 
	height:436px;
	border-radius: 5px;
	box-shadow: 30px 20px 20px #714a29;
}

#home_youtube:hover
{
	box-shadow: 30px 20px 20px #462e1a;
}

#div_contact
{
	background:#FFFFFF;
	padding:30px 60px;
	color:#000000;
	font-size:14px;
	font-family:'Roboto', sans-serif;
	font-weight:bold;
}

#div_contact a,
#div_contact h1
{
	color:#000000;
}

#contact_left
{
	width:30%;
	float:left;
}

#contact_left p
{
	margin-bottom:20px;
}

#contact_right
{
	width:70%;
	float:right;
	padding-top:15px;
}

#contact_right textarea
{
	width:96%;
}

.col-sm-6
{
	width:50%;
	float:left;
}

#contact_right #contact_submit
{
	background:#333333;
	color:#FFFFFF;
	width:30%;
	margin-right:10px;
}

#googleMap {
    width: 100%;
    height: 450px;
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}

#div_qq
{
	background:#e6d44e;
	padding:10px 100px;
}
